View Issue Details

IDProjectCategoryView StatusLast Update
0000747SymmetricDSImprovementpublic2014-02-02 20:52
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000747: DbImport should have an empty constructor to make dependency injection easier.
DescriptionDbImport should have an empty constructor to make dependency injection easier.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b631b6e9

2012-08-01 16:27:31

abrougher

Details Diff
0000747: DbImport should have an empty constructor to make dependency injection easier.
0000747
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbImport.java Diff File

Issue History

Date Modified Username Field Change
2012-08-01 16:14 abrougher New Issue
2012-08-01 16:14 abrougher Status new => assigned
2012-08-01 16:14 abrougher Assigned To => abrougher
2012-08-11 08:29 chenson Status assigned => resolved
2012-08-11 08:29 chenson Fixed in Version => 3.1.0
2012-08-11 08:29 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r6129
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master b631b6e9